#navandbanner{height:150px;}
    #navandbanner .content_header{color:#fff;font-size:36px;margin-top:22px;}
ul{list-style: url(../images/arrow_list.png);padding-left:20px;padding-bottom: 10px;}
.col23{
    /*top: -36px;*/
    left: -2px;
    right: 1px;
}
    .col23 #slider{float:none;height:196px;margin-bottom:50px;}
    .col23 .headerbar{top:195px;}
    .col23 h3{color:#225aa9;font-size:18px;font-weight: normal;}
        .col23 h3 a[href]{color:#225aa9;}
    .col23 .image{float:left;margin:15px;margin-left:0;}
    .col23 p{padding:10px 0;}
        .col23 .content_image.right{float:right;margin:0 0 15px 15px;}
        .col23 .content_image.left{float:left;margin:0 15px 15px 0;}
    .col23 h2{font-size:20px;margin:10px 0;}
        .col23 h2.icon_title{padding:10px 30px 10px 0;background:url(../images/icon_cogs.png) no-repeat right center;}
.styled_list{display: inline-block;list-style: none;padding:0;list-style-image: none;}
    .styled_list li{padding:5px;padding-left:30px;background:url(../images/arrow_list_even.png) no-repeat left center;}
        .styled_list li:nth-child(odd){background-color:#d7d7d7;background-image: url(../images/arrow_list_odd.png);}
